.abus-p{
/* font-size: 14px;*/
  line-height: 18px;
    width: 300px;
}
.bold{
	 font-size: 17px;
    font-weight: 800;
}
.blue-bar{
	background: url("../images/blue-bar.png") repeat scroll 0 0 transparent;
    height: 80px;
    padding-left: 9px;
    padding-top: 10px;
    width: 556px;
}
#office{
}
#reception{
}

#office, #reception{
 color:#FFF;
}
.bold-our{
}
.abus-p-long{
font-size: 14px;
  line-height: 18px;
}
.contentheading h1{
 visibility:hidden;
}